This page was not yet optimized for use on mobile devices.
Swissbit Cloud CSP-L 1.1.0
Certificate details
| Certificate ID | EUCC-3206-2026-0001 |
|---|---|
| Product name | Swissbit Cloud CSP-L 1.1.0 |
| Scheme | ❌ N/A |
| Assurance level | substantial |
| Status | active |
Product Specification
| Type | Other devices and systems |
|---|---|
| Description |
The Swissbit Cloud CSP-L is a Cryptographic Service Provider Light (CSPLight) and is a pure software implementation, dedicated to provide cryptographi...
The Swissbit Cloud CSP-L is a Cryptographic Service Provider Light (CSPLight) and is a pure software implementation, dedicated to provide cryptographic services for the protection of the confidentiality and the integrity of user data, and for entity authentication. Parts of these features are supported by the underlying hardware/software platform. The Swissbit Cloud CSP-L does not provide an interface for direct end-user interaction. Instead, the Swissbit Cloud CSP-L provides its services in form of a defined API to be consumed by other applications.
|
| Version | 1.1.0 |
| Package | EAL2 augmented with ALC_CMS.3 , ALC_LCD.1 |
Certificate holder
| Name | Swissbit |
|---|---|
| Address | Industriestr. 4, CH-9552 |
| Contact information | [email protected] |
| Website | https://www.swissbit.com/.well-known/security.txt |
Certification body
| Name | SRC Zert GmbH & Co. KG |
|---|---|
| NANDO ID | 3206 |
| Address | Leipziger Straße 35, 65191 Wiesbaden |
| Contact information | [email protected] Phone: +49 (611) 5066 2504 |
Standards & Compliance
| CC Version | CC:2022 Revision 1 |
|---|---|
| CEM Version | N/A |
| AVA_VAN level | 2 |
| Certification report reference | N/A |
Other
| ITSEF | SRC Security Research & Consulting GmbH |
|---|---|
| Responsible NCCA | Bundesamt für Sicherheit in der Informationstechnik |
| Protection profile | Protection Profile Cryptographic Service Provider Light (CSPLight) Version 1.0, BSI-CC-PP-0111-2019 CSPLight Time Stamp Service and Audit (PPM-TS-Au), Version 1.0, BSI-CC-PP-0112-2020 CSPLight Clustering (PPM-Cl), Version 1.0, BSI-CC-PP-0113-2020 |
| Certification date | 25.09.2026 |
| Archived date | 25.09.2031 |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Security level
EAL 2Security Assurance Requirements (SAR)
ALC_CMS.3, ALC_LCD.1, AVA_VAN.2Protection profiles
BSI-CC-PP-0111-2019, BSI-CC-PP-0112-2020, BSI-CC-PP-0113-2020Evaluation facilities
SRC Security Research & ConsultingCertification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Symmetric Algorithms
AESSchemes
MACProtocols
SSH, PACERandomness
TRNGBlock cipher modes
CBCSecurity level
EAL2Claims
OE.SUCPSecurity Assurance Requirements (SAR)
ADV_FSP.2, ADV_TDS.1, ADV_ARC.1, AGD_OPE.1, AGD_PRE.1, ALC_CMS.3, ALC_LCD.1, ALC_CMC.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Protection profiles
BSI-CC-PP- 0111-2019, BSI-CC-PP- 0112-2020, BSI-CC-PP- 0113-2020, BSI-CC-PP-0111-2019, BSI-CC-PP-0113-2020, BSI-CC-PP-0112-2020Certificates
BSI-DSZ-CC-1238-2025Evaluation facilities
SRC Security Research & ConsultingSecurity target
security target file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Symmetric Algorithms
AES, AES-128, AES-256, AES256, HMAC, CMACAsymmetric Algorithms
ECDHE, ECDSA, ECC, Diffie-Hellman, DHHash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA256Schemes
MAC, Key Exchange, Key agreement, Key AgreementProtocols
TLS, PACE, IKE, IKEv2Randomness
RNGElliptic Curves
Curve P-256, Curve P-521, P-256, P-521, SECP256r1, brainpoolP256r1, brainpoolP384r1, brainpoolP512r1Block cipher modes
CBC, CTR, CFB, OFB, GCM, CCMTrusted Execution Environments
SESecurity level
EAL 2, EAL2, EAL 2 augmented, EAL2 augmentedClaims
O.RBGS, O.TST, O.RB, O.TC, O.TS, OE.SUCP, OSP.SSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_ARC, ALC_CMS.3, ALC_LCD.1, ALC_CMS, ATE_IND.2, ATE_INDSecurity Functional Requirements (SFR)
FAU_STG.4, FAU_GEN.1, FAU_STG.4.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN, FAU_STG.2, FAU_STG.2.1, FAU_STG.2.2, FCS_RNG.1, FCS_CKM.5, FCS_COP, FCS_CKM, FCS_CKM.1, FCS_CKM.6, FCS_COP.1, FCS_RNG.1.1, FCS_RNG.1.2, FCS_CKM.2, FCS_CKM.6.1, FCS_CKM.6.2, FDP_DAU, FDP_UCT, FDP_ACC.1, FDP_IFC.1, FDP_UIT, FDP_ITC, FDP_ETC, FDP_ACC, FDP_ACF, FDP_ACF.1, FDP_ITC.1, FDP_ITC.2, FDP_DAU.1, FDP_DAU.2, FDP_ETC.2, FDP_ETC.2.1, FDP_ETC.2.2, FDP_ETC.2.3, FDP_ETC.2.4, FDP_ETC.2.5, FDP_ETC.1, FDP_ETC.1.1, FDP_ETC.1.2, FDP_ACF.1.3, FDP_RIP, FDP_RIP.1, FIA_API.1, FIA_UID.1, FIA_UAU.1, FIA_UAU.5.1, FIA_API, FIA_ATD.1, FIA_ATD.1.1, FIA_AFL.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_USB.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_UID.1.1, FIA_UID.1.2, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.5, FIA_UAU.5.2, FIA_UAU.6, FIA_UAU.6.1, FMT_MTD.1, FMT_MTD.3, FMT_MSA.1, FMT_MSA.4, FMT_MSA, FMT_SMR.1, FMT_SMF.1, FMT_MSA.3, FMT_MTD, FMT_MTD.1.1, FMT_MOF.1.1, FMT_MOF.1, FMT_SAE.1, FMT_MTD.3.1, FMT_SAE.1.1, FMT_SAE.1.2, FMT_SMF.1.1, FMT_MSA.2, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MSA.2.1, FMT_SMF, FMT_MOF, FMT_SMR, FPT_TCT, FPT_TCT.1, FPT_TIT, FPT_TIT.1, FPT_ISA, FPT_ISA.1, FPT_ESA, FPT_ESA.1, FPT_TCT.1.1, FPT_TIT.1.1, FPT_TIT.1.2, FPT_TDC.1, FPT_ISA.1.1, FPT_ISA.1.2, FPT_ISA.1.3, FPT_ISA.1.4, FPT_ISA.1.5, FPT_ESA.1.1, FPT_ESA.1.2, FPT_ESA.1.3, FPT_ESA.1.4, FPT_TDC, FPT_STM.1, FPT_TST.1, FPT_FLS.1, FPT_FLS.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_STM.1.1, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1Protection profiles
BSI-CC-PP0105-V2-2020, BSI-CC-PP0112-2020, BSI-CC-PP-0113-2020, BSI-CC-PP0111-2019, BSI-CC-PP-0112-2020, BSI-CC-PP-0105-V2-2020Side-channel analysis
physical probing, side channelStandards
FIPS140-2, FIPS 140-2, FIPS 180-4, FIPS 186-4, FIPS 197, NIST SP 800-90A, PKCS #1, PKCS#1, RFC-5639, RFC-5903, RFC-6954, RFC-2104, RFC2104, RFC5903, RFC6954, ISO/IEC 27001, ISO/IEC18033-3, ISO/IEC 14888-2, ISO/IEC 18033-3, ISO/IEC 10116, ICAO, CCMB-2022-11-002, CCMB-2022-11-003Technical reports
BSITR-03111, BSITR-03110, BSI TR-03111, BSI TR-03151Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.3, ALC_DEL.1, ALC_LCD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.eucc.EUCCCertificate",
"category": "OTHER DEVICES AND SYSTEMS",
"cert_id": "EUCC-3206-2026-0001",
"cert_link": "https://certification.enisa.europa.eu/document/download/1ee0e6f8-77e7-4362-ad17-04be793a7fb1_en?filename=EUCC-3206-2026-0001-I-00%20Certificate.pdf",
"dgst": "b29199874d874b2e",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "EUCC-3206-2026-1",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"1.1.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"manufacturer": "Swissbit",
"manufacturer_web": "https://www.swissbit.com/.well-known/security.txt",
"name": "Swissbit Cloud CSP-L 1.1.0",
"not_valid_after": "2031-09-25",
"not_valid_before": "2026-09-25",
"other_metadata": {
"_type": "sec_certs.sample.eucc.EUCCCertificate.EnisaMetadata",
"assurance_level": "Substantial",
"ava_van_level": "2",
"cc_version": "CC:2022 Revision 1",
"cem_version": null,
"certificate_id": "EUCC-3206-2026-0001",
"certificate_yearly_number": null,
"certification_body": "SRC Zert GmbH \u0026 Co. KG",
"certification_body_address": "Leipziger Stra\u00dfe 35, 65191 Wiesbaden",
"certification_body_contact": "[email protected] Phone: +49 (611) 5066 2504",
"holder_address": "Industriestr. 4, CH-9552",
"holder_contact": "[email protected]",
"holder_name": "Swissbit",
"holder_website": "https://www.swissbit.com/.well-known/security.txt",
"issuance_date_full": "25/09/2026",
"issuance_month": "9",
"issuance_year": "2026",
"itsef": "SRC Security Research \u0026 Consulting GmbH",
"modification_or_reassurance": null,
"nando_id": "3206",
"package": {
"EAL2": [
"ALC_CMS.3",
"ALC_LCD.1"
]
},
"product_description": "The Swissbit Cloud CSP-L is a Cryptographic Service Provider Light (CSPLight) and is a pure software implementation, dedicated to provide cryptographic services for the protection of the confidentiality and the integrity of user data, and for entity authentication. Parts of these features are supported by the underlying hardware/software platform. The Swissbit Cloud CSP-L does not provide an interface for direct end-user interaction. Instead, the Swissbit Cloud CSP-L provides its services in form of a defined API to be consumed by other applications.",
"product_name": "Swissbit Cloud CSP-L 1.1.0",
"product_type": "Other devices and systems",
"product_version": "1.1.0",
"protection_profile": "Protection Profile Cryptographic Service Provider Light (CSPLight) Version 1.0, BSI-CC-PP-0111-2019 CSPLight Time Stamp Service and Audit (PPM-TS-Au), Version 1.0, BSI-CC-PP-0112-2020 CSPLight Clustering (PPM-Cl), Version 1.0, BSI-CC-PP-0113-2020",
"report_reference": null,
"responsible_ncca": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"scheme": "(UE) 2024/482 - EUCC",
"validity_period_years": "5 years"
},
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "1ee0e6f8-77e7-4362-ad17-04be793a7fb1_en",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0111-2019": 1,
"BSI-CC-PP-0112-2020": 1,
"BSI-CC-PP-0113-2020": 1
}
},
"cc_sar": {
"ALC": {
"ALC_CMS.3": 1,
"ALC_LCD.1": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"SRC": {
"SRC Security Research \u0026 Consulting": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Hueske, Thomas",
"/CreationDate": "D:20260925135929+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word f\u00fcr Microsoft 365",
"/ModDate": "D:20260925135929+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word f\u00fcr Microsoft 365",
"/Title": "Certificate EUCC CB",
"pdf_file_size_bytes": 250379,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.swissbit.com/.well-known/security.txt"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "2e85e431-3e50-4eb6-8b12-3ee22c1fc8d1_en",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1238-2025": 1
}
},
"cc_claims": {
"OE": {
"OE.SUCP": 1
}
},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP- 0111-2019": 2,
"BSI-CC-PP- 0112-2020": 2,
"BSI-CC-PP- 0113-2020": 2,
"BSI-CC-PP-0111-2019": 3,
"BSI-CC-PP-0112-2020": 1,
"BSI-CC-PP-0113-2020": 3
}
},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.3": 5,
"ALC_DEL.1": 1,
"ALC_LCD.1": 5
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL2": 4
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"PACE": {
"PACE": 2
},
"SSH": {
"SSH": 2
}
},
"crypto_scheme": {
"MAC": {
"MAC": 2
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"SRC": {
"SRC Security Research \u0026 Consulting": 2
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"TRNG": {
"TRNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 1,
"FIPS 140-3": 2
},
"RFC": {
"RFC 9116": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "hu",
"/CreationDate": "D:20260925135807+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word f\u00fcr Microsoft 365",
"/ModDate": "D:20260925135807+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word f\u00fcr Microsoft 365",
"/Subject": "ZKA SECCOS Sig v2.6.4 R1.1",
"/Title": "Certification Report EUCC",
"pdf_file_size_bytes": 588025,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.commoncriteriapportal.org/",
"https://www.swissbit.com/.well-known/security.txt",
"https://certification.enisa.europa.eu/publications/eucc-state-art-documents_en"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 22
},
"st_filename": "2c2eaf31-90cb-457f-a102-a42912e7dda6_en",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 18
},
"ECDH": {
"ECDHE": 1
},
"ECDSA": {
"ECDSA": 19
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 6
}
}
},
"cc_cert_id": {},
"cc_claims": {
"O": {
"O.RB": 6,
"O.RBGS": 4,
"O.TC": 6,
"O.TS": 6,
"O.TST": 3
},
"OE": {
"OE.SUCP": 4
},
"OSP": {
"OSP.S": 2
}
},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0105-V2-2020": 1,
"BSI-CC-PP-0112-2020": 1,
"BSI-CC-PP-0113-2020": 2,
"BSI-CC-PP0105-V2-2020": 1,
"BSI-CC-PP0111-2019": 1,
"BSI-CC-PP0112-2020": 1
}
},
"cc_sar": {
"ADV": {
"ADV_ARC": 4,
"ADV_ARC.1": 4
},
"ALC": {
"ALC_CMS": 1,
"ALC_CMS.3": 6,
"ALC_LCD.1": 4
},
"ATE": {
"ATE_IND": 3,
"ATE_IND.2": 4
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL 2 augmented": 1,
"EAL2": 4,
"EAL2 augmented": 2
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 6,
"FAU_GEN.1": 16,
"FAU_GEN.1.1": 4,
"FAU_GEN.1.2": 1,
"FAU_STG.2": 7,
"FAU_STG.2.1": 1,
"FAU_STG.2.2": 1,
"FAU_STG.4": 6,
"FAU_STG.4.1": 5
},
"FCS": {
"FCS_CKM": 150,
"FCS_CKM.1": 56,
"FCS_CKM.2": 26,
"FCS_CKM.5": 15,
"FCS_CKM.6": 98,
"FCS_CKM.6.1": 2,
"FCS_CKM.6.2": 1,
"FCS_COP": 188,
"FCS_COP.1": 63,
"FCS_RNG.1": 12,
"FCS_RNG.1.1": 1,
"FCS_RNG.1.2": 1
},
"FDP": {
"FDP_ACC": 44,
"FDP_ACC.1": 56,
"FDP_ACF": 18,
"FDP_ACF.1": 25,
"FDP_ACF.1.3": 1,
"FDP_DAU": 18,
"FDP_DAU.1": 3,
"FDP_DAU.2": 9,
"FDP_ETC": 6,
"FDP_ETC.1": 5,
"FDP_ETC.1.1": 1,
"FDP_ETC.1.2": 1,
"FDP_ETC.2": 12,
"FDP_ETC.2.1": 1,
"FDP_ETC.2.2": 1,
"FDP_ETC.2.3": 1,
"FDP_ETC.2.4": 1,
"FDP_ETC.2.5": 1,
"FDP_IFC.1": 42,
"FDP_ITC": 25,
"FDP_ITC.1": 35,
"FDP_ITC.2": 49,
"FDP_RIP": 5,
"FDP_RIP.1": 1,
"FDP_UCT": 1,
"FDP_UIT": 1
},
"FIA": {
"FIA_AFL.1": 7,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_API": 21,
"FIA_API.1": 4,
"FIA_ATD.1": 9,
"FIA_ATD.1.1": 1,
"FIA_UAU.1": 8,
"FIA_UAU.1.1": 2,
"FIA_UAU.1.2": 1,
"FIA_UAU.5": 6,
"FIA_UAU.5.1": 13,
"FIA_UAU.5.2": 1,
"FIA_UAU.6": 5,
"FIA_UAU.6.1": 1,
"FIA_UID.1": 24,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 5,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF": 10,
"FMT_MOF.1": 10,
"FMT_MOF.1.1": 7,
"FMT_MSA": 29,
"FMT_MSA.1": 18,
"FMT_MSA.2": 6,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 9,
"FMT_MSA.4": 12,
"FMT_MTD": 62,
"FMT_MTD.1": 32,
"FMT_MTD.1.1": 4,
"FMT_MTD.3": 31,
"FMT_MTD.3.1": 1,
"FMT_SAE.1": 9,
"FMT_SAE.1.1": 1,
"FMT_SAE.1.2": 1,
"FMT_SMF": 6,
"FMT_SMF.1": 29,
"FMT_SMF.1.1": 1,
"FMT_SMR": 13,
"FMT_SMR.1": 44,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_ESA": 18,
"FPT_ESA.1": 15,
"FPT_ESA.1.1": 1,
"FPT_ESA.1.2": 1,
"FPT_ESA.1.3": 2,
"FPT_ESA.1.4": 3,
"FPT_FLS.1": 7,
"FPT_FLS.1.1": 1,
"FPT_ISA": 28,
"FPT_ISA.1": 23,
"FPT_ISA.1.1": 1,
"FPT_ISA.1.2": 1,
"FPT_ISA.1.3": 1,
"FPT_ISA.1.4": 1,
"FPT_ISA.1.5": 1,
"FPT_STM.1": 24,
"FPT_STM.1.1": 4,
"FPT_TCT": 21,
"FPT_TCT.1": 11,
"FPT_TCT.1.1": 1,
"FPT_TDC": 29,
"FPT_TDC.1": 32,
"FPT_TIT": 27,
"FPT_TIT.1": 23,
"FPT_TIT.1.1": 2,
"FPT_TIT.1.2": 1,
"FPT_TST.1": 8,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTP": {
"FTP_ITC.1": 21,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 2,
"FTP_ITC.1.3": 3,
"FTP_TRP.1": 6
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 10
},
"CCM": {
"CCM": 4
},
"CFB": {
"CFB": 1
},
"CTR": {
"CTR": 1
},
"GCM": {
"GCM": 5
},
"OFB": {
"OFB": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1,
"IKEv2": 2
},
"PACE": {
"PACE": 21
},
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 2,
"Key agreement": 6
},
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 58
}
},
"device_model": {},
"ecc_curve": {
"Brainpool": {
"brainpoolP256r1": 3,
"brainpoolP384r1": 2,
"brainpoolP512r1": 2
},
"NIST": {
"Curve P-256": 10,
"Curve P-521": 1,
"P-256": 10,
"P-521": 1,
"SECP256r1": 5
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 2
},
"SHA2": {
"SHA-256": 5,
"SHA-384": 2,
"SHA-512": 2,
"SHA256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 9
}
},
"side_channel_analysis": {
"SCA": {
"physical probing": 1,
"side channel": 2
}
},
"standard_id": {
"CC": {
"CCMB-2022-11-002": 1,
"CCMB-2022-11-003": 1
},
"FIPS": {
"FIPS 140-2": 1,
"FIPS 180-4": 1,
"FIPS 186-4": 1,
"FIPS 197": 1,
"FIPS140-2": 2
},
"ICAO": {
"ICAO": 1
},
"ISO": {
"ISO/IEC 10116": 2,
"ISO/IEC 14888-2": 2,
"ISO/IEC 18033-3": 1,
"ISO/IEC 27001": 2,
"ISO/IEC18033-3": 1
},
"NIST": {
"NIST SP 800-90A": 1
},
"PKCS": {
"PKCS #1": 3,
"PKCS#1": 1
},
"RFC": {
"RFC-2104": 3,
"RFC-5639": 4,
"RFC-5903": 4,
"RFC-6954": 4,
"RFC2104": 2,
"RFC5903": 1,
"RFC6954": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 30,
"AES-128": 11,
"AES-256": 15,
"AES256": 1
}
},
"constructions": {
"MAC": {
"CMAC": 17,
"HMAC": 15
}
}
},
"technical_report_id": {
"BSI": {
"BSI TR-03111": 1,
"BSI TR-03151": 1,
"BSITR-03110": 1,
"BSITR-03111": 1
}
},
"tee_name": {
"IBM": {
"SE": 1
}
},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20260923131139+00\u002700\u0027",
"/Creator": "Asciidoctor PDF 2.3.13, based on Prawn 2.4.0",
"/ModDate": "D:20260923131137+00\u002700\u0027",
"/Producer": "Asciidoctor PDF 2.3.13, based on Prawn 2.4.0",
"/Title": "Swissbit Cloud CSP-L - Common Criteria Security Target",
"pdf_file_size_bytes": 3864688,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://fidoalliance.org/specs/fido-u2f-v1.2-ps-20170411/fido-ecdaa-algorithm-v1.2-ps20170411.html",
"https://www.emc.com/emc-plus/rsa-labs/pkcs/files/h11300-wp-pkcs-1v2-2-rsacryptography-standard.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 147
}
},
"protection_profile_links": null,
"report_link": "https://certification.enisa.europa.eu/document/download/2e85e431-3e50-4eb6-8b12-3ee22c1fc8d1_en?filename=EUCC-3206-2026-0001-I-00%20Certification%20Report.pdf",
"scheme": "",
"security_level": {
"_type": "Set",
"elements": [
"EAL2"
]
},
"st_link": "https://certification.enisa.europa.eu/document/download/2c2eaf31-90cb-457f-a102-a42912e7dda6_en?filename=EUCC-3206-2026-0001-I-00%20SecurityTarget.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": null,
"source_hash": "2662462e64854ec069069c4f1bbb1f991200347851a7a078da2d36a4c5733bb1",
"txt_hash": "95aa510e09e82b9a47d6827ff068456eee7c711eee44564d40cd60e68e641b67"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "3b3472e2c63362377d9e4a8569dc9846f9946601a377c56e8dfc8b1b5482d019",
"source_hash": "ed76c92074dbd56396f6bc7e45233833d67d816433f1007ea852baff688f5a3c",
"txt_hash": "cacfe72c89a1197704a361f4e6673dd550cfdec87f248009ec44e2d21dc0a27f"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "75c6a9fbb3f1ec91567674474d91f1c4a458fb5441ee6354dc28431bec6aede7",
"source_hash": "baa5f5794f72bdab1adf1b3eea1dc08f6ece18427d07116c751a670e88178ccc",
"txt_hash": "0255e956dc4e166f679af7819b5d130bac97cbacd89ac24f670ae796a5c2d081"
}
},
"status": "active"
}